

.mobile-content
{display:block !important}

.desktop-content {
	display:none;
}

/* sitewide hide */
.nav-wrap
{ 
	display:none !important;
}


/* = = = = = = = = = General = = = = = = = = =  */


.main__inner {
	min-height:0
}

.btn {
	/* mobile */
	height:30px;
	line-height:30px;
	font-size:.9em;
	padding:0 10px 0 10px;
}	



/* Layout
   ================================================== */  
   
.page-home .main {
	margin:50px 0 0 0;
}




/* Sub Nav 
   ================================================== */
/* some pages need more top margin due to wrapping nav buttons */  

  
.main--sub {
	margin:130px 0 0 0;
}    

.page-home .main--sub {
	margin:0px 0 0 0;
}    


.page-new-equipment .main--sub {
	margin:156px 0 0 0;
}    

.page-about .main--sub {
	margin:130px 0 0 0;
}

.main-sub__nav {
	justify-content:space-between;
}

.main-sub__nav .nav-btn {
	flex-grow:1;
}



/* Header 
   ================================================== */

.header {
	height:auto;
	text-align:center;
	overflow:visible;
	min-width:0;
	max-height:100px;
}

.header--hide {
	top:0px;
}

.header__inner {
	width:100%;
	height:auto;
	max-height:343px;
	overflow:hidden;	
}


.mobile-header {
	display:flex;
}



.mobile-header__menu-button {
	width:66px;
	margin-left:-15px;
}


.nav-side .shop-bag {
    right: 10px;
}


.main-sub {
	top:42px;
	margin:0;
	padding:2% 2% 3% 2%;
}

.page-product .main-sub {
	min-height:84px;
}

.page-new-equipment .main-sub {
	padding:2% 2% 0% 2%;
}

.main-sub__heading {
	padding: 0;
	font-size:1.2em;
	margin: 2% 0 2% 0;
}

.main-sub__heading strong {
	display:block;
}

.main-nav__logo {
	margin-top:10px;
	max-width:220px;
}


/* Menu 
   ================================================== */

.header .mobile-menu ul {
	display:block !important;	
}

.mobile-menu li.selected {border-left:7px solid #df4444;}


.mobile-menu ul {
	margin:8px 0px 5px 10px;
	padding:0;
}

.mobile-menu ul li a {
	color:#ffffff;
	display:block;
	padding:12px 0px 12px 28px;
	text-align:left;
	font-size:1.2em;
	letter-spacing:1px;
	border-left: 7px solid transparent;
}

.mobile-menu ul li a:hover {
	background:#ffffff;
	border-left: 7px solid #000000;
}

.mobile-menu ul li {
	display:block;
	width:99%;
	padding:0px;
	text-align:center;
	white-space:nowrap;
	border-bottom:1px solid #1b1917;
	border-right:none;
	border-left:none;
}

.mobile-menu ul li:last-child {
	border-bottom:none;
}




/* Global Components 
   ================================================== */

 
   
.box-j__middle-wrap	 {
	flex-wrap:wrap;
}


.box-j__middle-box__heading {
	font-size:1.4em;
}


.box-j__kicker-heading {
	font-size:1.4em;
}

.box-j__kicker {
	font-size:1.0em;	
}




.list-feature-row li {
	font-size:1.2em;
}

.list-feature-row big {
	font-size:1.6em;
	font-weight:600;
	color:#FEE123;
	text-shadow: 1px 1px #4e4e4b;
}



.feature-banner {
	padding: 5% 0 5% 0;
	height:auto;
	max-height:none;
}

.feature-banner__main-desc {
	font-size:1.6em;
}

.feature-banner__sub-desc {
	font-size:1.4em;
}





/* ================================================== */
/* = = = = = = = = = Pages = = = = = = = = =  */
/* ================================================== */




/* = = = Page: Default Article Page = = =  */

.article__wrap p {
	font-size:1.0em;
}

.article__wrap h2,.article__wrap h4 {
	font-size:1.1em;
}

.article-content__block  {
	flex-basis:100%;
}


.article__wrap p,
.article__wrap ul,
.article__wrap ol,
.article-content__block p,
.article-content__block ul,
.article-content__block ol {
	font-size:1.0em;
	font-weight:300;
}



/* = = = = = = = = = Page: Home = = = = = = = = =  */

.swiper-home-hero {
	height: 350px;	
}

.home-slide-show__slide {
	height: 350px;
	overflow:hidden;
}


.home-slide-show__img {
	height:350px;
	width:300%;
	margin-left:-450px;
}

.swiper-special__wrap {
	max-width:100%;
	margin-top:20px;
}
.swiper-special__main-heading {
	font-size:1.2em;
}

.home-slide-show__breakout-inner {
	padding:20px 40px 40px 20px;
}

.home-slide-show__breakout {
	min-width:200px;
	min-height:200px;
	width:70%;
	height:70%;
	color:#ffffff !important;
	border-top:15px solid #FEE123 !important;
	background-color: rgba(0,0,0,0.6) !important;	
}


.home-slide-show__breakout-one,.home-slide-show__breakout-two,.home-slide-show__breakout-three  {
	left:10%;
	bottom:10%;
	margin:0px 20px 0px 20px;
	min-width:40%;
}

.home-slide-show__breakout-heading {
	font-size:1.3em;
	padding-right:10%;
	max-width:85%;
	width:85%;
	display:inline-block;
}

.home-slide-show__breakout-text {
	font-size:0.9em;
}	

/* page headings */

.home-headings {
	padding:6% 2% 6% 2%;
}

.home-heading__h1 {
	font-size:1.4em;
}

.home-heading__h2 {
	font-size:1.2em;
}



/* case studies - move to global? */

.box-k {
	margin-top:40px;
}

.box-k__main-heading {
	font-size:1.2em;
}

.box-k__box-item {
	margin-bottom:40px;
	max-width:100%;
}

.box-k__img {
	width:100%;
	max-width:100%;
}


.swiper-brandsb-wrap {
	margin-top:40px;
}


.home-copy__item h3 {
	font-size:1.2em;
}

.home-copy__item ul li {
	font-size:.80em;
	margin-bottom:5%;
}		
		



/* = = = = = = = = = Page: Rental = = = = = = = = =  */


.page-rental .box-c__graphic {
	display:flex;
	justify-content:center;
}

.rental-main-hero {
	overflow:hidden;
}
/*
.page-rental .box-c__graphic-img {
	margin-right:auto;
	margin-left:auto;
	width:64px !important;
	height:64px !important;
	border:1px solid red;
}
*/

.page-rental .box-c__title {
	font-size:1.3em;
}

.page-rental .box-c__description {
	font-size:1.0em;
}

.page-rental-short .box-cc {
	width:48%;
	min-width:145px;
	margin:0 0 5% 0;
}

.page-rental .static-banner-full {
	margin-left:-600px;
	width:auto;
	margin-bottom:-90px;
	margin-top:-15px;
}


.page-rental-short .box-cc__title {
	font-size:1.0em;
}

.page-rental-short .box-cc__description {
	font-size:1.0em;
	padding:2% 0 2% 0;
}

.page-rental-short .box-cc__graphic {
	height:auto;
}

.page-rental-short .box-cc__graphic-img {
	max-width:100%;
	height:auto;
}

.page-rental-short .box-flex-wrap-a {
	justify-content:space-between;
	margin:4% 0 5% 0;
}


/* = = = = = = = = = Page: New Equip = = = = = = = = =  */

.box-cc {
	width:48%;
	min-width:145px;
	margin:0 0 5% 0;
}

.box-cc__title {
	font-size:.90em;
}

.box-cc__description {
	font-size:.90em;
	padding:2% 0 2% 0;
}

.box-cc__graphic {
	height:100px;
}

.box-cc__graphic-img {
	width:140px;
	height:auto;
}



.page-new-equipment .box-cc:hover .box-cc__graphic-img {
	position:static;
	transform: none;
	z-index:3;
	left:auto;
	right:auto;	
	margin:auto;
	width:140px;
	transition: all 0s ease 0s;
}


.page-new-equipment .sticky-contact {
	display:none;
}

.page-new-equipment .box-flex-wrap-a {
	justify-content:space-between;
	margin:4% 0 5% 0;
}


.page-new-equipment .main-sub__heading {
	margin-bottom:0px;
	padding-bottom:0;
}

.main-sub__filter-heading {
	margin:0;
	width:30%;
	text-align:right;
	line-height:2.8em;
	font-size:1.0em;
}

.main-sub__col-wrap {
	flex-wrap:wrap;
	margin-top:1%;
}

.page-new-equipment .main-sub__nav {
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
	margin-bottom:10px;
}

.product-filter {
	width:100%;
	padding:2% 0 4% 2%;
	margin:20px 0 0 0;
	height:auto;
}

.product-filter--show {
	display:block;
	height:auto;
}

.product-filter--hide {
	display:none;
}

.product-filter__col-wrap {
	margin:0;	
	flex-wrap:wrap;
	height:auto;
}

.product-filter-panel  {
	justify-content:flex-start;
	width:100%;
	flex-wrap:wrap;
	height:auto;
	margin:4% 0 0 0;
}



.product-filter-panel--show {
	justify-content:flex-start;
	height:auto;
}	

.main-sub__select-fieldset {
	width:70%;
	text-align:left;
}

.main-sub__select-brand {
	margin-bottom:4px;
}

.main-sub__select {
	width:99%;
	padding:3% 1% 3% 1%;
}


.product-filter__heading-wrap {
	margin-top:4%;
	display:flex;
	justify-content:flex-start;
	width:100%;
}

.product-filter__heading {
	font-size:1.0em;
	line-height:1.0em;
}

.product-filter__sub-heading {
	font-size:1.0em;
	line-height:1.0em;
	margin:0 2% 0 10%;
}

.checkbox-fieldset-wrap {
	width:100%;
	text-align:left;
	padding-left:0;
	margin-left:0;
	
}

.checkboxes-wrap {
	justify-content:flex-start;
	padding:0;
	margin:0 0 15px 0;
}


.checkbox-wrap {
	padding-left:0;
	margin-left:0;
	margin-right:3%;
}

.checkbox-wrap label {
	font-size:.90em;
	font-weight:300;
}

.product-filter__range-capacity {
	width:100%;
	text-align:left;
	justify-content:flex-start;
	margin-left:2%;
}



.range-slider {
	width:90%;
	min-width:150px;
}


.range-slider fieldset {
	width:90%;
	min-width:150px;
}


.range-slider-label {
	white-space:nowrap;
	font-size:1.0em;
}


/* = = = = = Page: Product Page = = = = = */

.product-hero__image {
	min-height:160px;
}

.tabs-full__nav {
	
}


.tabs-full__nav-item {
	font-size:.90em;
	margin:2% 10% 0 0;
	flex-grow:1;
}

.summary-box {
	width:45%;
	min-width:100px;
	float:right;
	margin:30px 0px 30px 10px;
	padding:10px 0px 10px 5px;	
}

.summary-box p span:first-child {
	text-align:left;
	width:auto;
}

.tabs-full__item p {
	font-size:1.0em;
}

.specsTable td,.specsTable th,.styledTable td,.styledTable th {
	padding: 4px;
	font-size:.90em;
}

.tabs-full {
    box-shadow: 0px 3px 6px 0px #0003;
    position: static;
    top: auto;
}

.tabs-full__item iframe {
	width:100%;
}






/* = = = = = = = = = Page: Used = = = = = = = = =  */

.page-used .box-b__graphic {
	display:none;
}

.page-used .box-b__title {
	max-width:20%;
	font-size:1.6em;
}

.page-used .box-b__description {
	width:75%;
}

.btn-usedsite {
	min-width:220px;
}


/* = = = = = = = = = Page: Parts = = = = = = = = =  */

.swiper-parts-hero {
	height: 350px;	
}


.parts-service-main .box-c {
	flex-direction:row;
	flex-wrap: wrap;
	width:100%;
	align-items: flex-start;
}	

.parts-service-main .box-c__graphic {

}

.parts-service-main .box-c__graphic-img {
	max-width:100px;
}

.parts-service-main .box-c__title {
	margin:0 0 0 auto;
}






/* = = = = = = = = = Page: Safety = = = = = = = = =  */






.parts-main__cata-box-desc {
	font-size:1.0em;
}

.acc-btn {
	line-height:1.6em;
}

.acc-btn h3 {
	font-size:1.0em;
	line-height:2.2em;
}

.acc-content-inner .fullList img {
	margin:5% 4% 0 0;
}

.acc-content-inner .fullList .list-text h3 {
	font-size:1.2em;
}

.acc-content-inner .fullList li {
	width:98%;
}

.safety-main {
	background: linear-gradient(to bottom, rgba(255,0,0,0) 70%, #fee123 30%);	
}

.safety-main__middle-box {
	min-height:0px;
	max-width:100%;
	margin-bottom:2%;
}

.safety-main__middle-box__heading {
	text-align:left;
}

.safety-main__middle-box-desc  {
	text-align:left;
}


/* = = = = = = = = = Page: About = = = = = = = = =  */


.nav-safety span::after {
	content: "Safety";
}

.about-numbers li {
	font-size:.90em;
}

.about-numbers li big {
	font-size:1.6em;
}

.box-twin--about .box-twin__items {
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;	
}

.box-twin--about .box-twin__item {
	width:100%;
	max-width:none;
	padding:2%;
}

.feature-banner--about {
	background-repeat: repeat;
}

.brands-list li {
	flex-wrap:wrap;
}

.brands-list li div {
	margin-left:0px;
}


.page-safety .box-h__middle-pair {
	display:block;
}

.page-safety .box-h__middle-left {
	width:100%;
	padding: 0 5% 5% 5%;
}

.page-safety .box-h__middle-right {
	width:100%;
	padding: 0 5% 5% 5%;
}


/* = = = = = = = = = Page: Contact = = = = = = = = =  */

#map {
	display:none
}

.contact-map {
	margin-bottom:50px;
}


.map-aus-img {
	width:100%;
	display:block;
}

.contact-map__locations {
	width:100%;
}

.enquiry-form__embed iframe {
	width:350px !important;
}


/* = = = = = = = = = Page: Blogs = = = = = = = = =  */

.blog-article {
	flex-wrap: wrap;
}


.blog-article__content {
	flex-basis: 100%;
}

.blog-article__blog-nav {
	flex-basis: 100%;
}


.blog-article__body iframe {
	width:100%;
}


/* = = = = = = = = = Footer = = = = = = = = =  */

.footer-wrap {
	margin:15% 0 0 0;
}

footer {
	flex-wrap:wrap;
}

.footer__social {
	margin-bottom:20px;
}

footer > div {
	width:100%;
}

footer  li {
	padding:4px 0 4px 0;
	font-size:1.1em;
}	

.footer__col-a {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}


.footer__locations {
	flex-wrap:wrap;
}

.footer__col-wrap {
	width:98%;
}

